ROMCMP(6)

NAME
romcmp - ROM comparison utility program.

SYNOPSIS
romcmp [OPTION] [FOLDER|ZIPFILE] [FOLDER|ZIPFILE]

DESCRIPTION
Utility that checks/compare a single or set of ROMs.

OPTIONS

-d  enable slower (more comprehensive) comparison.

COPYRIGHT
Copyright (C) 1997-2008, Nicola Salmoria and the MAME(tm) team

AUTHOR
Written by Nicola Salmoria and the MAME(tm) team.

This manual page was written by Ludovic Lechapt <ludomatic@gmail.com>, for the Debian project but may be used by others.